[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: XEmacs, Emacs and elisp

I'm working on this issue right now with the current (new) xemacs
maintainer.  We've already got the conflicts straightened out, we're
working on the byte-compiler issue.  Anyone out there actually
installed both on a site before, and know how compatible the *really*
are from experience, rather than from theory?  (Or have an xemacs doc
ref that recommends an approach?)  If all else fails, I can by default
set 'byte-compile-compatibility in emacs19 which generates emacs18
compatible bytecodes; this should let them work on both, but is a bit

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: